window.addEventListener('load', () => {
    opoznienie();
})
function opoznienie(){
    
    setTimeout(countWordsAndBreak,1000);
}
function countWordsAndBreak(){
        var spanx=   document.createElement('span');

     var maximum= document.querySelectorAll('.arboretum .owl-carousel .owl-item').length;
     spanx.setAttribute('class','liczbax');
     spanx.innerHTML='1/'+maximum;
    document.querySelector('.arboretum .jt-cs .owl-carousel .owl-nav .owl-prev').appendChild(spanx);
     var liczba1=1;
   
    document.querySelector('.arboretum .jt-cs .owl-carousel .owl-nav .owl-prev').addEventListener('click', () => {
      
        document.querySelector('.arboretum .liczbax').innerHTML='';
   
     liczba1--;
     if(liczba1<=1){
        liczba1=1;

    }
    var node= document.createTextNode(liczba1+'/'+maximum);
    document.querySelector('.arboretum .liczbax').appendChild(node);
       
    })
    document.querySelector('.arboretum .jt-cs .owl-carousel .owl-nav .owl-next').addEventListener('click', () => {
        
        document.querySelector('.arboretum .liczbax').innerHTML='';
       var max=  new Number(maximum);
     
     liczba1++;
    if(liczba1>=max){
        liczba1=max;

    }
    var node= document.createTextNode(liczba1+'/'+maximum);
    document.querySelector('.arboretum .liczbax').appendChild(node);
     
    })
    
 }
